<?xml version="1.0" encoding="utf-8"?>
<!--
字段说明wiki文档：http://wiki.qiyi.domain/pages/viewpage.action?pageId=31659888
-->
<root time="20211101090000" def_startup_plugin="search" search_jump_plugin="search" dynamic_plugin="DynamicTab" jump_to_plugin_install_app="apply">
  <plugins>
        <plugin name="homepage" text="首页"  is_can_recovery="0" uplinemode="0" plugin_type="-1" ver0 = "00.00.00.0000" ver1 = "99.99.99.9999"/> <!--plugin_type="-1"说明特殊，不加入-->
        <plugin name="apply" text="应用" is_can_recovery="1" uplinemode="3" plugin_type="0" urlbar="1" is_installed_goods="1" url =  "https://store.iqiyi.com/?vfm=pca" ver0 = "00.00.00.0000" ver1 = "99.99.99.9999" thumb="application.svg"  hotnum="95" />

        <plugin name="wasabi" text="" auto_download_plugin="1" plugin_type="1" visible="0" download_plugin_name="wasabi" download_plugin_url="https://dl-static.iqiyi.com/product/QYAppPlugin/wasabi/wasabi.7z" plugin_dll_name="Wasabi.dll" ver0 = "05.03.21.0000" ver1 = "8.6.138.0" thumb="default.png" />       
        <plugin name="falcon" text="" auto_download_plugin="1" plugin_type="1" visible="0" download_plugin_name="falcon" download_plugin_url="https://dl-static.iqiyi.com/product/QYAppPlugin/falcon/falcon.7z" plugin_dll_name="falcon.dll" ver0 = "05.06.42.0000" ver1 = "99.99.99.9999" thumb="default.png" />
        <plugin name="RecomPagePlugin" text="" auto_download_plugin="1" plugin_type="1" visible="0" download_plugin_name="RecomPagePlugin" download_plugin_url="https://dl-static.iqiyi.com/product/QYAppPlugin/RecomPagePlugin/RecomPagePlugin.7z" plugin_dll_name="RecomPagePlugin.dll" ver0 = "6.05.68.0000" ver1 = "99.99.99.9999" thumb="default.png" />
        <plugin name="IntelAI" text="" auto_download_plugin="1" plugin_type="1" visible="0" download_plugin_name="IntelAI" download_plugin_url="https://dl-static.iqiyi.com/product/QYAppPlugin/IntelAI/IntelAI.7z" plugin_dll_name="QyX64Host.exe" ver0 = "07.06.115.0000" ver1 = "9.6.158.5983" thumb="default.png" />
  </plugins>
</root>

